

/**************************************************
	GLOBAL RESET
**************************************************/

/*html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, input, select, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline; font:normal 12px Arial, Helvetica, sans-serif; list-style:none; line-height:1;}*/

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, sub, sup, tt, input, select, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;  list-style:none; }


/* links*/
a {color:#000; text-decoration:none; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
a:hover { text-decoration:underline;}

/* remember to define focus styles! */
:focus {outline: 0;}
body {line-height:1; color:black; background:#ffffff url(../img/body/bg-body.jpg) left top repeat-x;}
input , select { font-size:11px; border:1px solid #CCC;}

/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: separate;border-spacing: 0;}
caption, th, td {text-align: left;font-weight: normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/**************************************************
	TOOLS
**************************************************/
.noMargin { margin:0!important;}
.noPadding { padding:0!important;}
.noBorder { border:none!important;}
.flt_left { float:left!important;}
.flt_right { float:right!important;}
.alingRight { text-align:right;}
.alingLeft { text-align:left;}
.clear { clear:both; font-size:1px; height:0; overflow:hidden; line-height:0;}
.clear10 { clear:both; font-size:1px; height:10px; overflow:hidden; line-height:0;}
.clear20 { clear:both; font-size:1px; height:20px; overflow:hidden; line-height:0;}
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: inline-block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}
/*--selectBox style--*/
.stSelectBox { position:relative; margin:0 10px 10px 0; float:left; width:133px; }
.stSelectBox p.current { background:url(../img/body/select-bg.jpg) right top no-repeat; height:14px; cursor:pointer; padding:6px 25px 3px 5px; border:1px solid #666666; color:#fff;}
.stSelectBox select { position:absolute; left:0; top:23px; width:100%; display:none; }
.stSelectBox select option { padding:3px; border:1px solid #CCC; cursor:pointer; }
.stSelectBox select option:hover { }
/**************************************************
	STRUCTURE
**************************************************/
.pageContainer { width:980px; margin:0 auto;}
.header { height:149px; padding:20px 0 0 0;}
.content { padding:20px 0 0 0;}
.content .row { margin:0 0 10px 0;}
.content .colA { float:left; width:660px;}
.content .colB { float:right; width:300px;}
.footer {}
/*----Header----*/
.topMenu { margin:14px 0 0 0;}
.topMenu ul.topMenuList { float:left;}
.topMenu ul.topMenuList li { float:left; margin:0 10px 0 0 ; padding:0 7px 0 0 ;}
.topMenu ul.topMenuList li a { display:block; padding:19px 8px 11px 8px;*padding-bottom:10px; font-size:15px; font-weight:bold;}
.topMenu ul.topMenuList li.selected { background:url(../img/body/topmenu-selected-bg.jpg) right top no-repeat;}
.topMenu ul.topMenuList li.selected a {background:#333333 url(../img/body/topmenu-selected.jpg) center bottom no-repeat; color:#ffffff;}
.topMenu ul.topMenuList li a:hover { color:#cc0000; text-decoration:none;}
.topMenu ul.topMenuList li.selected a:hover {color:#fff; text-decoration:none; }
.topMenu .turnMain { color:#cc0000; font-size:11px; display:block; padding:21px 0 0 0 ;}
/*----Manset----*/
.manset { border:1px solid #cccccc; position:relative;}
.manset .thumbs { position:absolute; left:0; top:0; background:url(../img/body/top-manset-thumbs-bg.png) left top no-repeat;behavior: url('iepngfix.htc'); width:77px; height:242px; padding:26px 0 0 5px; z-index:10; }
.manset .thumbs li { position:relative; margin:0 0 5px 0;}
.manset .thumbs li a:hover { text-decoration:none;}
.manset .thumbs li span.selectedBg { position:absolute; left:0; top:0; background:url(../img/body/top-manset-selected-bg.png) left top no-repeat; behavior: url('iepngfix.htc'); width:73px; height:30px; display:none;}
.manset .detailCont { position:relative; z-index:5; overflow:hidden; display:none;}
.manset .detailCont .redLine { position:absolute; background:url(../img/body/redLine-bg2.png) left top no-repeat;behavior: url('iepngfix.htc'); width:491px; height:75px; right:-491px; top:288px; padding:10px 0 0 38px; display:block;opacity:0.2; alpha:20%;}
.manset .detailCont .redLine h2 a { font-size:30px; color:#ffffff;}
.manset .detailCont .redLine address { position:absolute; right:0; bottom:0; background:#000000; opacity:0.5; alpha:50%; color:#fff; padding:2px 5px;}
/*---------------------------*/
.kkHead { position:relative; border-bottom:1px solid #474747; text-align:right;}
* html .kkHead h4 { left:-290px;}
.kkHead h4 { position:absolute; background:url(../img/body/kkHead-bg.png) left top no-repeat; behavior: url('iepngfix.htc'); width:155px; height:17px; text-align:center; left:255px; top:1px; color:#ffffff; font-weight:bold; font-size:15px; padding:5px 0 0 0; z-index:10; *top:3px}
.kkHead h4.wide { background:url(../img/body/kkHead-wide-bg.png) left top no-repeat; width:200px; left:230px;}
.kkHead a { color:#cc0000; font-size:11px;}
/*---------------------------*/
.ucluSutun { border-bottom:0px solid #474747;}
.ucluSutun .stCont { float:left; width:115px; margin:0px 21px 0 0; padding:15px 0 0 0; height:190px;}
.ucluSutun .stCont.last { margin-right:0;}
.ucluSutun .stCont a { color:#666666; display:block; margin:0 0 16px 0; height:168px;font-weight:bold;}
.ucluSutun .stCont a img { display:block; margin:0 0 10px 0;}
.ucluSutun .stCont a strong { color:#333333; display:block; margin:0 0 3px 0;}
.ucluSutun .stCont span.date { color:#666666; font-size:11px;}
.ucluSutun .stCont span.time { display:inline-block; padding:2px 4px; color:#fff; background:#474747;}
/*---------------------------*/
.mpFragman .ucluSutun {}
.mpFragman {/* background:url(../img/body/sinema-bg.jpg) left 17px repeat-x;*/}
.mpFragman .stCont { background:#000;}
.mpFragman .stCont a { font-size:13px;}
.mpFragman .stCont a strong { color:#fff;}
.mpFragman .stCont span { color:#cc0000;}
/*---------------------------*/
.mpGaleriCont { position:relative; z-index:2; border:1px solid #cccccc;}
.mpGaleriCont .gcThumbs { position:absolute; left:0; top:12px; background:url(../img/body/galeri-manset-thumb-bg.png) left top no-repeat; url(iepngfix.htc); width:102px; height:367px; z-index:15;}
.mpGaleriCont .gcThumbs ul { padding:7px 0 0 5px;}
.mpGaleriCont .gcThumbs li { position:relative; margin:0 0 5px 0;}
.mpGaleriCont .gcConts { position:relative; z-index:10; display:none;}
.mpGaleriCont .gcConts .subLine { position:absolute; right:0; bottom:0; background:url(../img/body/manset-bottom-line-bg.png) left top no-repeat; url(iepngfix.htc); width:583px; height:68px;}
.mpGaleriCont .gcConts .subLine a { font-weight:bold; color:#fff; font-size:24px; padding:15px 0 0 75px; display:block;}
.mpGaleriCont .gcThumbs li span.gcSelected { position:absolute; left:0; top:0; background:url(../img/body/sub-galeri-selected.png) left top no-repeat; url(iepngfix.htc); width:126px; height:59px; display:none;}
/*---------------------------*/
.chBoxes {border:1px solid #cccccc;}
.chBoxes .chLogos { background:url(../img/body/kanallar.gif) 10px 10px no-repeat; padding:10px 0 0 10px; border-bottom:1px solid #e6e6e6;}
.chBoxes .chLogos li { width:63px; height:42px; float:left; margin:0 9px 9px 0;}
.chBoxes .chLogos li a { display:block; height:42px; text-indent:-9999px;}
.chBoxes .chOthers { padding:10px 0 5px 10px; background:#f8f8f8; border-bottom:1px solid #cccccc;}
.chBoxes .chOthers li { float:left;width:70px; margin:0 0px 5px 0;}
.chBoxes .chOthers li a { font-size:10px; color:#666666; display:block; }
.chBoxes .chSearch { background:url(../img/body/kanal-ara-bg.jpg) left top no-repeat; padding:0 0 10px 10px;}
.chBoxes .chSearch h4 { background:url(../img/body/program-ara-baslik.jpg) center top no-repeat; font-size:11px; color:#fff; text-align:center; padding:5px 0; margin:0 0 15px 0;}
.chBoxes .chSearch input.text { border:2px solid #cccccc; background:#f3f3f3; padding:4px;font-size:13px; float:left; width:220px; margin:0 3px 0 0;}
.chBoxes .chSearch input.redBtn { background:url(../img/body/red-btn-bg.jpg) left top repeat-x; padding:5px 3px; float:left; font-weight:bold; font-size:15px; color:#fff; cursor:pointer; border:1px solid #303030; width:38px;} 
.chBoxes .chSearch center { margin:5px 0;}
/*---------------------------*/
.mpCanliYayin { border:1px solid #cccccc;  padding:30px 0 0px 0; position:relative;}
.mpCanliYayin112 { border:1px solid #cccccc;  position:relative; margin:10px; text-align:center;}
.mpCanliYayin h3 { font-size:15px; text-align:center; position:relative; z-index:5; margin:0 0 25px 0;}
.mpCanliYayin span.hour { display:block; position:absolute; left:112px; top:0; background:url(../img/body/saat-animation.gif) left top no-repeat; width:82px; height:45px; font:bold 22px Arial, Helvetica, sans-serif; color:#fff; padding:11px 0 0 19px; z-index:3}
.mpCanliYayin h3 span.bosluk { display:inline-block; width:100px;}
.mpCanliYayin .programList { }
.mpCanliYayin .programList li {  border-bottom:1px solid #e9e9e9;}
.mpCanliYayin .programList li a { display:block; font-size:11px;padding:8px;}
.mpCanliYayin .programList li a strong { color:#cc0000; float:left; width:40px; display:inline-block;font-size:11px;}
.mpCanliYayin .programList li a span { display:inline-block; float:left;width:190px;font-size:11px;}
.mpCanliYayin .programList li a em {font-size:11px; float:left; display:inline-block; width:40px;}
.mpCanliYayin .tumRed { float:right; margin:5px; font-size:11px; color:#cc0000;}
/*---------------------------*/
.mpRating { background:url(../img/body/rating-bg.jpg) 250px 10px no-repeat;border:1px solid #cccccc;}
.mpRating h3 { margin:15px 5px; font-size:15px;}
.mpRating ul {}
.mpRating ul li {}
.mpRating ul li a { padding:5px; border-bottom:1px solid #e9e9e9; display:block;}
.mpRating ul li a em { background:url(../img/body/ol-list-bg.jpg) left top no-repeat; width:18px; height:18px; display:inline-block; text-align:center; line-height:1.4; color:#fff; margin:0 5px 0 0; float:left;}
.mpRating ul li a strong {float:left; padding:2px 0 0 0;}
.mpRating ul li a span {float:right; font-size:11px; padding:3px 0 0 0;}
.mpRating ul li a.last { border:none;}
.mpRating .tumRed {float:right; margin:5px; font-size:11px; color:#cc0000;}
/*---------------------------*/
.mpYorumlar{ background:url(../img/body/mpYorum-bg.jpg) 260px 10px no-repeat;border:1px solid #cccccc;}
.mpYorumlar h3 {margin:15px 5px; font-size:15px;}
.mpYorumlar .mpYorumLine { padding:10px 5px; border-bottom:1px solid #ececec;}
.mpYorumlar .mpYorumLine h5 a { font-size:13px; color:#333333;}
.mpYorumlar .mpYorumLine p a { font-size:13px; color:#666666;}
.mpYorumlar .mpYorumLine address a {font-size:13px; color:#666666;}
.mpYorumlar .mpYorumLine address a span { font-size:11px;}
.mpYorumlar .tumRed {color:#cc0000; font-size:11px; float:right; margin:5px;}
.mpYorumlar .tumRed span { font-size:11px; color:#999;}
.mpYorumlar a.redBtnLink { background:url(../img/body/red-btn-bg.jpg) left top repeat-x; font:normal 14px "Arial Black", Gadget, sans-serif; color:#fff; border:1px solid #191919; padding:4px 10px; }
.mpYorumlar center { height:27px; margin:16px 0;}
.yayinAkisi { }
.yayinAkisi h4 {font-weight:bold; font-size:18px; color:#333333; margin:0 0 10px 0;}
.yayinAkisi p {color:#333333; line-height:1.3;}
.yayinAkisi .top {position:relative; border-top:1px solid #474747; text-align:right;}
.yayinAkisi .top h3 {position:absolute; background:url(../img/body/kkHead-bg.png) left top no-repeat; behavior: url('iepngfix.htc'); width:155px; height:17px; text-align:center; left:10px; top:-11px; color:#ffffff;  padding:5px 0 0 0; z-index:10; *top:-10px }
.yayinAkisi .top h3 a { color:#fff;}
.yayinAkisi .top h3.noBg { background:#ffffff; background-image:none; }
.yayinAkisi .top h3.noBg a { color:#333}
.yayinAkisi .top h3.day {}
.yayinAkisi .top h3.tom { left:180px;}
.yayinAkisi .top h3.week { left:350px;}
.yayinAkisi .top h3 span {font-weight:bold; font-size:15px; }
.yayinAkisi .top .tabs {}
.yayinAkisi .top .tabs a { display:inline-block; margin:0 3px; padding:3px 6px; background:#666; color:#fff; font-size:13px;}
.yayinAkisi .top .tabs a.redListLink { display:inline-block; margin:0 3px; padding:3px 6px; background:#fff; color:#cc0000; font-size:11px;}
.yayinAkisi .kanalTop { margin:0 0 25px 0; padding:0 0 0 20px;}
.yayinAkisi .kanalTop img.kanalLogo { border:1px solid #ebebeb; border-right:2px solid #ebebeb; border-bottom:2px solid #ebebeb; margin:0 25px 0 0;}
.yayinAkisi .kanalTop h5 { font-size:13px; color:#333333; padding:12px 0 0 0;}
.yayinAkisi .kanalTop h5.kanalDetayTitle { font-size:13px; color:#333333; padding:0px 0 0 0; line-height:1.2}
.yayinAkisi .akisList { padding:0 0 0 20px;}
.yayinAkisi .akisList li { margin:0 0 15px 0; font-size:15px; color:#333333;}
.yayinAkisi .akisList li span.saat {font-size:15px; color:#cc0000; font-weight:bold;}

.galeriPageContainer { margin:0 0 30px 0;}
.galeriPageContainer .galeriHead { margin:0 0 15px 0;}
.galeriPageContainer .galeriHead h4 { background:url(../img/body/kkHead-bg.png) left top no-repeat; behavior: url('iepngfix.htc'); width:155px; height:17px; text-align:center; color:#ffffff; font-weight:bold; font-size:15px; padding:5px 0 0 0; margin:0 15px 0 0;}
.galeriPageContainer .galeriHead p { font-size:14px; color:#474747; padding:4px 0 0 0; width:445px;}
.galeriPageContainer .galeriHead a.gonder { background:url(../img/body/ico-gonder.jpg) left top no-repeat; padding:3px 0 3px 20px; font-size:11px; color:#949292; margin:0 20px 0 0;}
.galeriPageContainer .galeriHead a.yazdir {background:url(../img/body/ico-yazdir.jpg) left top no-repeat; padding:3px 0 3px 20px; font-size:11px; color:#949292;}
.galeriPageContainer .galeriPicCont { position:relative;}
.galeriPageContainer .galeriPicCont .sliderNav { position:absolute; width:53px; height:59px;}


.galeriPageContainer .galeriPicCont .sliderNav.next {left:900px; top:200px;}
.galeriPageContainer .galeriPicCont .sliderNav.back { left:30px; top:200px;}
.facePaylas {width:94px; margin:0 5px 0 0;}
.twitShare { width:92px; margin:0 5px 0 0;}
a.paylasMore {} 
.galeriPageContainer .galeriPicCont h4  { font-size:24px; color:#474747; margin:12px 0; text-align:center;}

.galeriPageContainer .galeriPicCont h4  a { font-size:24px; color:#474747; }

.galeriPagination { position:relative; margin:30px 0 0 0;}
.galeriPagination a.navi { display:block; width:82px; position:absolute; top:0; background:url(../img/body/galeri-navigation-bg.jpg) left top no-repeat; height:18px; overflow:hidden; color:#fff; font-size:13px; text-align:center; line-height:1.4;}
.galeriPagination a.navi.next { right:0; top:0;}
.galeriPagination ul { width:450px; margin:0 auto;}
.galeriPagination ul li { float:left; margin:0 10px 0 0;}
.galeriPagination ul li a { width:26px; height:18px; text-align:center; display:block; color:#484848; font-size:13px; overflow:hidden; line-height:1.4;}
.galeriPagination ul li a:hover, .galeriPagination ul li a.selected { width:26px; height:18px; text-align:center; display:block; background:url(../img/body/galeri-pagination-bg.jpg) left top no-repeat; color:#fff; font-size:13px; overflow:hidden; line-height:1.4; text-decoration:none;}
/*---------------------*/
.digerGaleriler {}
.digerGaleriler .dgCont { float:left; width:208px; background:#000; margin:0 18px 15px 0;}
.digerGaleriler .dgCont.son { margin-right:0;}
.digerGaleriler .dgCont a { display:block; padding:1px; width:206px;}
.digerGaleriler .dgCont a strong { padding:5px; display:block; color:#fff;}

.galerilerPaging { padding:25px 0 0 0; border-top:1px solid #333;}
.galerilerPaging li { float:left; background:url(../img/body/galeri-seperator.jpg) right 3px no-repeat; padding:0 5px; }
.galerilerPaging li.last { background:none;}
.galerilerPaging li a { width:56px; display:block; text-align:center; color:#333; line-height:1.5;}

.galerilerPaging li a.selected { background:url(../img/body/galeri-paging-bg.jpg) left top no-repeat; color:#fff;}

.kategoriList { margin:30px 0 0 0;}
.kategoriList .listLine { position:relative; padding:5px 0; border-bottom:1px solid #dadada; border-top:1px solid #f5f5f5; zoom:100%;}
.kategoriList .listLine .gorsel { width:105px; margin:0 10px 0 0;}
.kategoriList .listLine .details { width:440px;}
.kategoriList .listLine .details h4 { font-size:13px; margin:0 0 5px 0;}
.kategoriList .listLine .kanalInfo { width:95px; text-align:right;}
.kategoriList .listLine .kanalInfo img { display:block; border:1px solid #ebebeb; border-right-width:2px; border-bottom-width:2px; text-align:right;}
.kategoriList .listLine .kanalInfo p { position:absolute; right:0; bottom:0;}
.kategoriList .listLine .kanalInfo p span { display:inline-block; padding:3px; background:#333; color:#fff;}












#siteFooter .footerLinkler {
	width: 100%;
	margin: auto;
	color: #6C6C6C;

}
#siteFooter {
	background-color: #f4f4f4;
	background-image: url(/_imgs/siteFooterBg.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	height: 250px;
	margin-top: 30px;
}
#siteFooter .footerLinkler .footerKolon {
	float: left;
	width: 227px;
	margin-top: 13px;
}
#siteFooter .footerLinkler .footerKolon a {
	color: #336699;
	font-size: 11px;
	display: block;
	padding: 3px;
	text-decoration: none;
	margin-top: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
